/*
	Theme Name:     OMG Advies child thema
	Theme URI:      https://www.opvallendgenoeg.nl
	Description:    Child thema van Samatex
	Author:         D. Wegman | Opvallend Genoeg
	Author URI:     https://www.opvallendgenoeg.nl
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.et-button.medium.fullBreed { width: 100%; }
.sm-globe:before {
    content: " ";
}
.language-switcher-wrapper.size-large > .hbe-toggle { line-height: 26px; }
.white, .white a, .white a:hover { color: #fff; }
.white h3 { color: #fff; }
.vc_column-inner strong a { color: #000; }
.vc_column-inner strong { color: #662483; }
.menu-item-language .sub-menu:not(.megamenu-single) { min-width: 146px !important; }